 <template>
	<div class="fheight">
		<SellerSettings />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "nothing",
	middleware: "authenticated",
	components: {
		SellerSettings: () =>
			import(
				"@/components/Admin/Sellers/ManageSellers/Settings/index.vue"
			),
	},
})
export default class SellerSettingsPage extends Vue {}
</script>

<style>
</style>
